Subject: [XCON] draft-ietf-xcon-common-data-model-14

From: "Duddy, Sean (Sean)" <[email-masked]>
Date: Wed, 27 Jan 2010 12:13:39 -0000

Hi all,
    The new password field in  draft-ietf-xcon-common-data-model-14 is
defined as follows:-
 
    <xs:element name="conference-password" type="xs:string"/>

In section 4.2.10, it states that this field contain password(s). What
would be the usecase for multiple passcodes on the same URI?
If it is a valid use case then the xsd type for this should xs::list.
 
Does the purpose field defined in rfc4575 need to be extended to
indicate the type of URI i.e. moderator,particpant etc?
Or how would a client that just created a conference distinguish between
the URIs?
 
Regards
Sean